View Issue Details

IDProjectCategoryView StatusLast Update
0011828MediaMonkey (current)Synchronizationpublic2014-02-10 13:03
ReporterLudek 
PriorityimmediateSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1Fixed in Version4.1 
Summary0011828: Sync: Duplicated songs in playlists can be out of order (regression)
DescriptionAs reported by user in ticket KOK-616876, if there is a playlist like:

Track A
3 minites gap track
Track B
3 minites gap track
Track C

then it can result in such a sequence after syncing to iPod:

Track A
Track B
3 minites gap track
3 minites gap track
Track C

This is regression in build 1688 related to recent changes ( 0011754 )
Additional InformationKOK-616876
TagsNo tags attached.
Fixed in build1692

Relationships

child of 0011754 closedLudek Wi-Fi Sync: Some tracks sync repeatedly for no reason 
child of 0011762 closedLudek Sync: Assertion failure "Devices.pas", line 7625 

Activities

Ludek

2014-02-03 17:12

developer   ~0039492

Last edited: 2014-02-03 17:27

View 2 revisions

Fixed in 4.1.0.1692

peke

2014-02-04 00:36

developer   ~0039499

Verified 1692 and iPod Touch 6.1.5